@charset "utf-8";
/* CSS Document */

body {font-family:Verdana, Geneva, sans-serif; text-align:center; margin:0;}
h1 {color:#f66733;}
h2 {color:#f66733;}
.orange, a {color:#f66733;}
.purple {color:#522d80;}
#page {width:1280px; float:left;}
#left {width:640px; float:left}
#left_content {text-align:left;}
#right {width:640px; float:left}
#right_contents {text-align:center; margin-top:1%; margin-bottom:1%; margin-left:5%; margin-right:5%}
#content {width:100%; margin:10px auto }
#results {width:640px; margin:10px auto }
#application {text-align:left; margin:auto;}
#application b {color:#f66733;}
label, .label {
	display:block; 
	padding-bottom:5px; 
	margin-top:20px;
}


#contactform2 label, #contactform2.label {
	display:block; 
	padding-bottom:5px; 
	margin-top:20px;
	color:#f66733;
	
}


#contactform {
	width:900px; 
	overflow:hidden;
	margin:auto;
}

#contactform li, #contactform2 li {
	list-style:none; 
	padding-bottom:20px;
}

#contactform li .fieldbox, #contactform2 li .fieldbox{
	background:transparent url(images/subfield.jpg) no-repeat top left; 
	float:left; 
	height:27px; 
	padding-left:5px;
}

#contactform li .fieldbox input, #contactform2 li .fieldbox input{
	background:transparent url(images/subfield.jpg) no-repeat top right; 
	height:27px; 
	padding-top:5px;
	width:300px;
}

#contactform li .fieldbox #contact, #contactform2 li .fieldbox #contact {
	width:200px;
}

#contactform li .msgbox {
	background:transparent url(images/msgfield.jpg) no-repeat top left; 
	float:left; 
	height:110px; 
	padding-left:5px;
	clear:left;
}

#contactform li .msgbox textarea {
	background:transparent url(images/msgfield.jpg) no-repeat top right; 
	height:110px;
	padding-top:5px;
	width:500px;	 
	
}

#sendbutton {
	background:#522d80; color:#fff; 
	cursor:pointer;
	padding:5px 10px; 
	-moz-border-radius:4px;
	-webkit-border-radius:4px
}

input {border:none;}
textarea {border:none;}